@charset "UTF-8";

/**
 * オリジナルcss
 */

#header {
	z-index: 200;
	width: 100%;
	position: fixed;
	top: 0;
	background: #fff;
}

body.admin-bar #header {
	top: 32px;
}

#header-in {
	width: 1200px;
	height: 70px;
}

#h-top {
	overflow: visible;
	letter-spacing: -.4em;
	min-height: 70px;
}

.header_fix_wrap {
/*
	position: relative;
	width: 100%;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	z-index: 250;
*/
}

.header_fix {
	width: 1200px;
	margin: 0 auto;
	position: relative;
	height: 70px;
}

#site-title {
	position: fixed;
	margin-top: 0;
	margin-bottom: 0;
	top: 15px;
	z-index: 200;
}

body.admin-bar #site-title {
	top: 42px;
	width: 210px;
}

#site-title a {
	position: relative;
	display: block;
	width: 209px;
}

#site-title a:before {
	content: "";
	display: block;
	padding-top: calc(5700% / 209);
}

#site-title img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	object-fit: cover;
}

.home_header_logo {
	opacity: 0;
}

.navi_header_area {
	display: inline-block;
	position: absolute;
	right: 100px;
	top: 60%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

#navi-in {
	width: auto;
}

#header .alignleft {
	margin-right: 0;
	margin-left: 0;
}

#navi ul {
	background: none;
	border: none;
}

.header_menu_has_sub {
	position: relative;
	padding-right: 10px;
}

.header_menu_has_sub > a:after {
	position: absolute;
	content: "";
	display: inline-block;
	width: 6px;
	height: 6px;
	border-bottom: 2px solid #111;
	border-right: 2px solid #111;
	transform: rotate(45deg);
	vertical-align: top;
	top: 50%;
	transform: translateY(-50%)  rotate(45deg);
	-webkit-transform: translateY(-50%)  rotate(45deg);
	-ms-transform: translateY(-50%)  rotate(45deg);
	right: 4px;
}

#navi ul.sub-menu, #navi ul.children {
	background: rgba(255, 255, 255, 0.6);
	border: none;
	min-width: 220px;
}

#navi .sub-menu li, #navi .children li {
}

#navi ul li a:hover {
	background: rgba(255, 255, 255, 0.8);
}

#mobile-menu a {
	right: -50px;
	margin-top: 18px;
	color: #fff;
	z-index: 120;
}

.nav_menu_ul {
	margin-top: 100px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	height: calc(100% - 70px - 220px);
	overflow: auto;
}

.menu-hm1-container, 
.menu-hm2-container, 
.menu-hm3-container, 
.menu-hm4-container {
	width: calc(100% / 4);
	display: inline-block;
	vertical-align: top;
}

.nav_menu_ul a {
	color: #161616;
	text-decoration: none;
}

.nav_menu_ul a:hover {
	text-decoration: underline;
}

.nav_menu_ul .sub-menu {
	margin-top: 12px;
}

.nav_menu_ul ul li {
	margin-bottom: 12px;
}

.nav_menu_ul ul ul {
	margin-left: 2em;
	margin-top: 12px;
}

.nav_menu_ul ul ul li {
	position: relative;
}

.nav_menu_ul ul ul li:before {
    content: "";
    display: inline-block;
    width: 0.4em;
    border-bottom: 1px solid #161616;
    position: absolute;
    left: -0.6em;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}


.nav_footer_pc {
	position: fixed;
	letter-spacing: normal;
	width: 100%;
	bottom: 0;
	left: 0;
	background: #51555B;
	color: #fff;
}

.nav_footer_pc_content {
	max-width: 1200px;
	margin: 0 auto;
	padding: 30px 0;
}

.nav_footer_pc_content p {
	width: 205px;
}

.nav_footer_pc_content_elements li {
	display: inline-block;
	vertical-align: bottom;
	width: 50%;
}

.nav_footer_pc_sns {
	text-align: right;
}

.nav_footer_pc_sns li {
	width: 37px;
	margin-left: 12px;
}




@media screen and (max-width: 1200px) {
	#header-in, 
	.header_fix {
		width: 100%;
	}
}
@media screen and (max-width:740px){
}
@media screen and (max-width:639px){
}
@media screen and (max-width:500px){
}

